Ostatnie wiadomości

Strony: [1] 2 3 ... 10
1
Dla początkujących / Odp: Ciagle pyta o haslo Administratora. Problem z GIMP i inne
« Ostatnia wiadomość wysłana przez witek_w11 dnia Maj 26, 2019, 14:28:57 »
Witam.
1.Nie piszesz której wersji systemu używasz, jeżeli na etapie eksperymentów nie nadążasz za nazwami po prostu zalinkuj skąd pobrałeś iso.
2.Awanturowanie się o hasło tudzież dziwne skróty są nietypowe dla Puppiego i najczęściej świadczą o uszkodzeniu systemu, sprawdź sumy kontrolne pobranego iso. Inną możliwością jest restrykcyjny sposób instalacji na przykład fido we frugalu. W takim razie zainstaluj normalnie jako administrator.
3.Napisz jeszcze jakiego masz kompa (nowego czy starego) i jaki sposób instalacji na jakim nośniku chcesz zrobić.
2
Dla początkujących / Ciagle pyta o haslo Administratora. Problem z GIMP i inne
« Ostatnia wiadomość wysłana przez Kalasanty dnia Maj 26, 2019, 12:02:00 »
Chcialem zainstalowac GIMPa, ale brakuje jakiegos Libraw package. Probuje to dodac, ale pojawia sie okienko "podaj haslo root". Ok, musialem szukac jakie jest domyslne (Tak, ma to byc prosty, przyjazny system dla wszystkich). Ale w nastepnym kroku "Podaj haslo Administrtora". Tego juz nie znalazlem. System mam zainstalowany na HHD. Mysle sobie, ze zainstaluje innego linuxa, bo tutaj same problemy. Pobralem ISO, odpalam pBurm, chce otworzyc obraz "Podaj haslo Administratora". Nic, wracam do Windowsa 7. Ja chce pracowac i robic swoje, a nie szukac pol dnia rozwiazania kolejnych problemow. Ps. co to za cholerne skroty klawiaturowe sa wlaczone, ze jak pisze, to co chwile mi gdzie kursor przeskakuje w inne miesca w tekscie? Ps2. Po co ten GIMP jest w menedzerze pakietow, skoro i tak sie nie da go zainstalowac, bo brakuje bibliotek? Mam wersje 32bit.
3
Dla początkujących / Odp: Planowane wyłączanie Puppy linux
« Ostatnia wiadomość wysłana przez jarress dnia Maj 25, 2019, 21:32:21 »
Nie jestem jakiś zabójczo inteligentny, ale zazwyczaj rozumiem co do mnie mówią (piszą) różne stwory ;-), więc się tak nie alienuj Asgard. Chłopaki, dzięki za odzew i pełen szacun, po raz kolejny nie zawiodłem się na tym forum. Shutdown Asgarda zadziałało, więc już nie sprawdzałem propozycji witek_w11, ale dzięki za starania :-). Powiem Wam, że ten Puppy Lucid przepięknie mi chodzi na bardzo leciwej Maxdacie (firmy już dawno nie ma, a jej laptop wciąż ciężko pracuje), która poszłaby bez niego dawno  na złomowisko. Co do  shutdowna, niby głupsto, a cieszy - bardzo wygodna i przydatna rzecz ;-). 
4
Dla początkujących / Odp: Planowane wyłączanie Puppy linux
« Ostatnia wiadomość wysłana przez witek_w11 dnia Maj 25, 2019, 01:15:56 »
Ja jestem dopiero niekompatybilny.
No więc tak, polecenie 'sudo' nie ma za bardzo sensu w systemach Puppy nawet jak zadziała gdyż tutaj jesteśmy zawsze jako root. Polecenie 'apt-get' nie działa gdyż Puppy to nie Debian/Ubuntu. Lucid jest zbudowany z binariów Ubuntu10 ale takie ubuntowe polecenie nie zadziała. Do instalowania służy PPM:
Menu > Setup > Puppy Package Manager
Tak tylko że ten lucidowy PPM jest trochę... przestarzały co mnie zaskoczyło.
.
Tutaj znalazłem Gshutdown z Ubuntu10 więc powinno działać, wrzuciłem do Jandeksu:
https://yadi.sk/d/R3-ICFb0LrnFjA
5
Dla początkujących / Odp: Planowane wyłączanie Puppy linux
« Ostatnia wiadomość wysłana przez Asgard dnia Maj 24, 2019, 05:28:03 »
Tutaj paczka gzipowa:

https://yadi.sk/d/HOV3X8J90Q7KhA

Pobierz, rozpakuj, zainstaluj oba pety. Sprawdzone pod 520/32, 561/32 i nawet xenialem na 64 bitach. Odpalacz pojawi się w podmenu "Narzędzia", ale skrót na Pulpicie także łatwo sobie dorobisz w razie czego przeciągając sobie /usr/share/applications/scheduled-shutdown.desktop (przeciągasz scheduled-shutdown.desktop) lewym klawiszem na Pulpit, a ikonkę, to można w razie czego (= jeśli będzie to potrzebne) dowolną ręcznie podpiąć z prawokliku (plik"scheduled-shutdown.desktop" określ ikonę --> se przeciąg np. /usr/share/pixmaps/shutdown_.png do wyprawoklikniętego szarego obszaru okienka ikonowania).

Mam nadzieję, że mnie zrozumiałeś. Cholera, Wasz gatunek coraz słabiej mnie coś ostatnio rozumie. :)

Pzdr.


 
6
Dla początkujących / Odp: Planowane wyłączanie Puppy linux
« Ostatnia wiadomość wysłana przez jarress dnia Maj 20, 2019, 11:14:52 »
LUPU5, Puppy Lucid -528 Linux 2.6.33.2
Słyszałem o gshutdown, ale Jak mam go pobrać, skoro sudo apt-get nie działa, a w Puppy Package Manager nie ma niestety tego programu :-(.
7
Dla początkujących / Odp: Planowane wyłączanie Puppy linux
« Ostatnia wiadomość wysłana przez witek_w11 dnia Maj 19, 2019, 23:33:36 »
Hej, nie piszesz którego konkretnie Puppiego używasz.
Gshutdown z repo?
Jak już zainstalujesz Gshutdown z repozytoriów i uruchomisz wówczas aplikacja z właściwą sobie szczerością może poinformować że nie rozpoznaje menedżera Puppiego więc trzeba ręcznie: klikasz "Edycja" i od razu "Preferencje" następnie:
Przypisz polecenie do akcji > Wyłącz komputer > poweroff (to ostatnie wpisujesz w linijce dialogowej)
Teraz już z powrotem przechodzisz do głównego okna aplikacji, ustawiasz dzień i godzinę i powinno działać. Przed chwilą testowałem w Xenialpup.
8
Dla początkujących / Planowane wyłączanie Puppy linux
« Ostatnia wiadomość wysłana przez jarress dnia Maj 19, 2019, 22:53:21 »
Chcę aby system wyłączył się sam po 8 godzinach na przykład.
W Linux polecenie planowanego wyłączania to shutdown -h (czas)
W Puppy Linux ono nie działa. Zainstalowałem sobie PupShutdown Manager, ale tam też nie ma planowanego wyłączania. Jest jakaś możliwość, aby to zrobić?
9
Gry / Odp: SpaceZero
« Ostatnia wiadomość wysłana przez soy_amigo dnia Kwiecień 16, 2019, 07:34:49 »
Siemanko!
Jeżeli kolega wyżej jeszcze poszukuje kompana do grania to się zgłaszam a co. Dawno nie grałem w SZ, mam nadzieję, że nie zardzewiałem. Pozdróweczki
10
Instalacja systemu / Starsze wersje Puppy na starsze komputery
« Ostatnia wiadomość wysłana przez witek_w11 dnia Marzec 26, 2019, 02:58:15 »
Witam.
Tutaj starsze oficjalne wersje systemów Puppy już nie wspierane ale wciąż do użytku na starszych komputerach. Temat rozdzieliłem żeby nie zagmatwywać wątku z nowszymi systemami.
---------
Dla starszych maszyn można rekomendować system Precise który już nie jest rozwijany ale wciąż warty polecenia. Finalne wersje systemu Precise5.7.1 w wersji normalnej oraz retro:
http://distro.ibiblio.org/quirky/precise-5.7.1/precise-5.7.1.isohttp://distro.ibiblio.org/quirky/precise-5.7.1/precise-5.7.1-retro.isoSystem jest oparty na binariach Ubuntu Precise. Można używać zamiennie kerneli noPAE oraz PAE.
.
Dla zupełnie starszych maszyn można polecić nierozwijany już system Wary oraz jego podrasowaną wersję Racy. Tutaj Wary5.5:
http://distro.ibiblio.org/quirky/wary-5.5/wary-5.5.isotutaj Racy5.5:
http://distro.ibiblio.org/quirky/racy-5.5/racy-5.5.isoSystem został skompilowany ze źródeł, wersje 32bit noPAE.
Strony: [1] 2 3 ... 10